.pre-head {
  z-index: 18;
  height: 28px;
  background-color: #e7e7e7;
  position: static;
  top: 0;
  left: 0;
  right: 0;
}

.button-anfrage {
  width: 147px;
  height: 28px;
  float: right;
  background-color: #087cc7;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  margin-left: 10px;
  text-decoration: none;
}

.button-anfrage:hover {
  background-color: #1f488b;
}

.button-text {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Titillium Web;
  font-size: 15px;
  position: relative;
  top: 4px;
  bottom: 2px;
}

.tel-div {
  height: 30px;
  float: right;
  padding-top: 5px;
  padding-right: 1px;
}

.header {
  background-color: #fff;
}

.logo {
  float: left;
  clear: both;
  margin-top: 35px;
  margin-right: 46px;
}

.nav-link {
  float: none;
  color: #4e4e4e;
  text-transform: uppercase;
  padding: 0 0 0 20px;
  font-family: Titilliumweb, sans-serif;
  font-weight: 400;
}

.nav-link:hover {
  color: rgba(78, 78, 78, .52);
}

.nav-link:focus {
  color: #087cc7;
}

.navigation {
  background-color: rgba(0, 0, 0, 0);
  position: relative;
}

.nav-menu {
  float: right;
  margin-top: 54px;
}

.hero-section {
  height: 380px;
  margin-top: 19px;
}

.hero-slider {
  height: 380px;
}

.slide1 {
  background-color: #087cc7;
}

.slide1.express {
  background-color: #1f488b;
}

.slide1.lager {
  background-color: #7ebdf8;
  background-image: none;
}

.slide1.karriereslide {
  background-image: url('../images/RTC_Karriere_01.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide1.slideexpress03 {
  background-image: url('../images/RTC_Express_03.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-inhalt {
  z-index: 1;
  width: 850px;
  height: 380px;
  float: left;
  perspective: 1px;
  perspective-origin: 0%;
  transform-origin: 50% -35% 0px;
  background-color: #087cc7;
  position: relative;
  transform: perspective(653px)skew(-24deg);
}

.hero-inhalt.dark-blue {
  background-color: #1f488b;
}

.hero-inhalt.bg-lightblue {
  background-color: #7ebdf8;
}

.hero-headline {
  color: #fff;
  text-transform: uppercase;
  margin-top: 27px;
  font-family: Titilliumweb, sans-serif;
  font-size: 58px;
  font-weight: 200;
  line-height: 63px;
}

.hero-headline.bold.center {
  text-align: center;
  margin-bottom: 19px;
  padding-bottom: 0;
}

.hero-container {
  z-index: 10;
  margin-top: 18px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.hero-subline {
  color: #fff;
  margin-top: 23px;
  font-family: Titilliumweb, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.teaser-box-big {
  height: 358px;
  text-align: center;
  background-color: #1f488b;
  border-radius: 12px;
  margin-top: 34px;
  margin-bottom: 33px;
  margin-right: 7px;
  padding-top: 30px;
  padding-left: 13px;
  padding-right: 13px;
  text-decoration: none;
}

.teaser-box-big:hover {
  background-color: #1f488b;
}

.teaser-box-big.spedition-teaser {
  min-width: 98%;
  text-align: center;
  background-color: #087cc7;
}

.teaser-box-big.spedition-teaser:hover {
  background-color: #087cc7;
}

.teaser-box-big.lager-teaser {
  background-color: #7ebdf8;
  margin-left: -2px;
  margin-right: 0;
}

.teaser-box-big.lager-teaser:hover {
  background-color: #7ebdf8;
}

.teaser-box-big.abstand-unten {
  min-width: 98%;
}

.teaser-headline {
  color: #fff;
  margin-top: 5px;
  font-family: Titilliumweb, sans-serif;
  font-size: 43px;
  font-weight: 200;
}

.teaser-headline.llheadline {
  margin-top: -12px;
}

.teaser-text {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.teaser-text.light {
  font-weight: 300;
}

.top-small {
  margin-top: -9px;
}

.top-small.img-teaser {
  clear: both;
}

.lightgrey {
  background-color: #e7e7e7;
}

.lightgrey.abstand-oben {
  padding-bottom: 18px;
}

.lightgrey.white {
  background-color: #fff;
}

.lightgrey.impress-section {
  margin-top: 19px;
}

.h1 {
  color: #087cc7;
  text-transform: uppercase;
  margin-top: 31px;
  margin-bottom: 17px;
  font-family: Titilliumweb, sans-serif;
  font-weight: 400;
}

.h1.white-font {
  color: #fff;
  font-family: Titilliumweb, sans-serif;
}

.h1.break-word {
  font-family: Titilliumweb, sans-serif;
}

.h1.break-word.h2 {
  text-transform: none;
  margin-bottom: 30px;
  font-size: 26px;
  font-weight: 400;
  line-height: 38px;
}

.h1.break-word.h2.white-type {
  color: #fff;
}

.h1.break-word.h2.abstand-oben {
  margin-top: 14px;
}

.h1.break-word.lowletter {
  text-transform: none;
}

.h1.break-word.h4 {
  text-transform: none;
  margin-bottom: 3px;
  line-height: 28px;
}

.h1.h1-home {
  font-family: Titilliumweb, sans-serif;
}

.paragraph {
  color: #4e4e4e;
  margin-top: 0;
  margin-bottom: 18px;
  font-family: Titilliumweb, sans-serif;
  font-size: 17px;
  line-height: 24px;
}

.paragraph.white-paragraph {
  color: #fff;
}

.paragraph.impr-text {
  font-size: 14px;
  text-decoration: none;
}

.paragraph.abstand-oben {
  margin-top: 11px;
}

.bold-blue {
  color: #087cc7;
  font-weight: 600;
}

.blue-bg {
  background-color: #087cc7;
}

.blue-bg.full-section {
  margin-right: -11px;
}

.blue-bg.full-section.grey-bg {
  background-color: #7ebdf8;
}

.submit-button {
  float: left;
  color: #087cc7;
  background-color: #fff;
  border-radius: 5px;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Titilliumweb, sans-serif;
  font-size: 18px;
  font-weight: 600;
  box-shadow: 1px 1px 12px -3px rgba(0, 0, 0, .53);
}

.submit-button:hover {
  color: #087cc7;
  background-color: #fff;
}

.submit-button.telefon-button {
  float: none;
  margin-bottom: 26px;
  margin-right: 29px;
}

.submit-button.button-spaceleft {
  margin-left: 22px;
}

.tab1 {
  color: #fff;
  background-color: #1f488b;
  border-top-right-radius: 0;
  font-family: Titilliumweb, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.tab1:hover {
  background-color: rgba(31, 72, 139, .76);
}

.tab1.w--current {
  color: #fff;
  background-color: #1f488b;
  font-family: Titillium Web;
  font-size: 20px;
  font-weight: 700;
}

.tab1.tab2 {
  color: #fff;
  background-color: #087cc7;
  font-size: 20px;
  font-weight: 700;
}

.tab1.tab2:hover {
  background-color: rgba(8, 124, 199, .79);
}

.tab1.tab2.w--current {
  background-color: #087cc7;
}

.tab1.tab2.w--current:hover {
  background-color: rgba(8, 124, 199, .65);
}

.tab1.tab-unter {
  border: 4px solid #fff;
  flex: 1;
  align-self: stretch;
  margin-left: auto;
  margin-right: auto;
  padding-top: 18px;
  padding-bottom: 15px;
  display: block;
  position: static;
}

.tab1.tab-unter.w--current {
  background-color: #087cc7;
  border-width: 4px;
  border-color: #fff;
  flex: 1;
  align-self: stretch;
  position: static;
}

.news-text {
  margin-top: 25px;
  margin-bottom: 22px;
  padding-left: 23px;
  padding-right: 25px;
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
  line-height: 22px;
}

.tab-content {
  border: 2px solid #e7e7e7;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  margin-bottom: 35px;
  padding-bottom: 20px;
}

.news-headline {
  color: #087cc7;
  margin-bottom: -14px;
  margin-left: 23px;
  font-family: Titilliumweb, sans-serif;
  font-size: 27px;
  font-weight: 400;
  line-height: 34px;
}

.nes-head-small {
  font-size: 18px;
}

.map {
  z-index: 9;
  width: 50%;
  height: 500px;
  float: right;
  clear: none;
  margin-top: -284px;
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 10px;
  position: relative;
  top: 0;
  right: 0;
}

.map2 {
  margin-left: -10px;
  margin-right: -20px;
  padding-right: 0;
}

.contact-right {
  padding-left: 56px;
}

.footer-section {
  background-color: #e7e7e7;
  padding-top: 25px;
  padding-bottom: 0;
}

.footer-text {
  margin-top: 11px;
  font-family: Titilliumweb, sans-serif;
  line-height: 19px;
}

.bold {
  font-weight: 600;
}

.column-linie {
  border-right: 2px solid #fff;
  margin-top: 14px;
}

.captions {
  text-transform: uppercase;
  line-height: 26px;
}

.column-berlin {
  margin-bottom: 30px;
  position: relative;
  top: 0;
  left: 0;
}

.news-section {
  margin-bottom: 30px;
}

.container-unternehmensphilo {
  padding-top: 13px;
  padding-bottom: 31px;
}

.container-unternehmensphilo.unten-padding {
  margin-bottom: -10px;
  padding-bottom: 0;
}

.text-link {
  color: #4e4e4e;
  text-decoration: none;
}

.text-link:hover {
  color: rgba(78, 78, 78, .7);
}

.text-link.blau-textz {
  color: #087cc7;
}

.teaser-klein {
  height: 220px;
  text-align: center;
  background-color: #1f488b;
  border-radius: 6px;
  margin: 35px auto -14px;
  display: block;
}

.teaser-klein.bg-middleblue {
  background-color: #087cc7;
}

.teaser-klein.bg-lightblue {
  background-color: #7ebdf8;
}

.h3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  padding-top: 56px;
  padding-bottom: 33px;
  font-family: Titilliumweb, sans-serif;
  font-size: 51px;
  font-weight: 300;
}

.teaser-icon {
  padding-top: 15px;
  padding-bottom: 10px;
}

.link-weiss {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.container-mini-teaser {
  padding-top: 17px;
  padding-bottom: 76px;
}

.teaser-section {
  margin-top: 12px;
  margin-bottom: 16px;
}

.container-freiefahrzeuge {
  margin-top: 0;
  padding-top: 13px;
  padding-bottom: 32px;
}

.container-content {
  margin-top: 10px;
  margin-bottom: 25px;
}

.top-button {
  z-index: 10;
  color: #fff;
  background-color: rgba(8, 124, 199, .8);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding: 5px 10px;
  font-family: Titilliumweb, sans-serif;
  font-size: 14px;
  display: block;
  position: fixed;
  bottom: 0;
  right: 40px;
}

.section-full-picture {
  height: 350px;
  background-color: #0098ff;
  margin-top: 19px;
  overflow: hidden;
}

.section-full-picture.kontakt {
  background-image: url('../images/RTC_Kontakt_02.jpg');
  background-position: 0 0;
  background-size: cover;
}

.section-full-picture.transporta {
  background-image: url('../images/RTC_Transportanfrage_01.jpg');
  background-position: 0 0;
  background-size: cover;
}

.section-full-picture.downloads {
  background-image: url('../images/RTC_Downloads_01.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-full-picture.uberuns-pic {
  background-image: url('../images/RTC_UberUns.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-full-picture.kundenbereich {
  height: 150px;
}

.section-full-picture.preisrechner-bild {
  background-image: url('../images/RTC_Preisrechner_01.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.impress-button {
  color: #087cc7;
  text-align: right;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  padding-right: 0;
  font-family: Titilliumweb, sans-serif;
  position: absolute;
  top: 135px;
  bottom: 0;
  left: 0;
  right: 0;
}

.h4 {
  color: #087cc7;
  font-family: Titilliumweb, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.h4.h4-bold {
  font-size: 21px;
  font-weight: 600;
  text-decoration: none;
}

.h4.h4-bold.center {
  text-align: center;
  margin: -2px auto 22px;
  display: block;
}

.h4.h4-bold.center.h4-klein {
  font-size: 18px;
}

.h4.white-type {
  color: #fff;
}

.text-position {
  margin-top: -9px;
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-weight: 400;
}

.text-kontakt {
  margin-top: 11px;
  margin-bottom: 19px;
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
}

.profilbild {
  float: none;
  margin-top: 14px;
}

.kontakt-block {
  min-height: 315px;
  float: left;
  margin-right: 4%;
  display: inline;
}

.kontakt-block.kontakt-minwidth {
  min-width: 185px;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
}

.fuhrpark-div {
  width: 31%;
  min-height: 310px;
  float: left;
  background-color: #e7e7e7;
  border-radius: 5px;
  margin-bottom: 2%;
  margin-right: 3%;
  padding-bottom: 23px;
  padding-left: 25px;
  padding-right: 25px;
  display: block;
}

.fuhrpark-div.ende {
  margin-right: 0%;
}

.fuhpark-icon {
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 17px;
  padding-left: 0;
  display: block;
}

.fuhpark-icon.center {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.abstand {
  height: 30px;
  background-color: #fff;
}

.list {
  color: #4e4e4e;
  margin-bottom: 26px;
  padding-top: 0;
  padding-left: 20px;
  font-family: Titilliumweb, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

.container-headline {
  margin-bottom: -7px;
  padding-top: 0;
  padding-bottom: 0;
}

.kontaktformular {
  float: none;
  color: #4e4e4e;
  margin-top: 22px;
  margin-bottom: 48px;
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.download-div {
  width: 23%;
  min-height: 206px;
  float: left;
  color: #4e4e4e;
  background-color: #e7e7e7;
  border-radius: 6px;
  margin-bottom: 2%;
  margin-right: 2%;
  padding-left: 8px;
  padding-right: 8px;
  text-decoration: none;
}

.transportanfrage {
  color: #4e4e4e;
  margin-bottom: 37px;
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.slide2 {
  background-color: #1f488b;
  background-image: url('../images/RTC_Web_Slide_Halle.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.slide2.express {
  background-image: url('../images/RTC_Express_02.jpg');
  background-size: cover;
}

.slide2.karriereslide {
  background-image: url('../images/RTC_Karriere_02.jpg');
  background-size: cover;
}

.slide2.spedition2 {
  background-image: url('../images/RTC_Web_Slide_291.jpg');
  background-position: 50%;
}

.slide2.lager2 {
  background-image: url('../images/RTC_Web_Slide_21.jpg');
  background-position: 50%;
}

.img-teaser {
  clear: right;
  margin-top: -2px;
}

.div-video {
  z-index: -3;
  height: 100%;
  min-width: 68%;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: visible;
}

.div-video.ueber-unsvideo {
  z-index: 0;
  min-width: 100%;
  position: relative;
  overflow: hidden;
}

.map-map {
  height: 100%;
  margin-top: auto;
  padding-top: 0;
  overflow: visible;
}

.slide3 {
  background-image: url('../images/RTC_Web_Slide_LKWs.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide3.karriereslide {
  background-image: url('../images/RTC_Karriere_03.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide3.fuhrparkslide {
  background-image: url('../images/RTC_Fuhrpark_02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide3.spedition3 {
  background-image: url('../images/RTC_Web_Slide_LKWs.jpg');
}

.backgroundvideo {
  width: auto;
  padding-bottom: 0;
  position: absolute;
  top: -122px;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: visible;
}

.backgroundvideo.express-video {
  top: -51px;
}

.backgroundvideo.home-video {
  top: 0;
  bottom: auto;
  left: 0;
  right: 0;
  overflow: visible;
}

.backgroundvideo.spedition-video {
  top: -48px;
}

.body {
  font-family: Titilliumweb, sans-serif;
}

.link-language {
  margin-right: 12px;
}

.link-language.w--current {
  margin-top: 12px;
  display: inline;
}

.language-icon {
  z-index: 100;
  float: right;
  clear: both;
  opacity: 1;
  margin-top: -8px;
  margin-left: 23px;
  position: relative;
  top: 54px;
  bottom: 0;
  right: 0;
}

.language-icon:hover {
  opacity: .55;
  background-color: rgba(0, 0, 0, 0);
}

.image-news {
  width: 95%;
  margin: 16px auto;
  display: block;
}

.image-news.imagenews-klein {
  width: 200px;
  float: none;
  margin-left: 26px;
}

.text-small.news-text {
  margin-top: -7px;
  padding-top: 0;
  font-size: 12px;
}

.slide4 {
  background-image: url('../images/RTC_Web_Slide_240.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide5 {
  background-image: url('../images/RTC_Web_Slide_228.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide6 {
  background-image: url('../images/RTC_Web_Slide_173.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide7 {
  background-image: url('../images/RTC_Web_Slide_21.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.tab-pane1 {
  min-height: 500px;
  background-image: url('../images/113_blue.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.tab-pane1.pic-eventlogistik {
  background-image: url('../images/308_blue.jpg');
}

.tab-pane1.pic-charterverkehr {
  background-image: url('../images/DSC_blue.jpg');
}

.tab-pane1.linienverkehr-1 {
  background-image: url('../images/291_blue.jpg');
}

.tab-pane1.linienverkehr-2 {
  background-image: url('../images/278_blue.jpg');
  background-position: 50% 100%;
}

.tab-pane1.kommisionen {
  background-image: url('../images/207_blue.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.tab-pane1.lagerung {
  background-image: url('../images/21_blue.jpg');
}

.tabs-untermenu {
  justify-content: center;
  align-items: baseline;
  margin-top: 17px;
  display: flex;
  position: static;
}

.text-block, .text-block-2, .text-block-3 {
  text-align: center;
}

.paragragh.white {
  color: #e7e7e7;
  font-family: Titillium Web;
  font-size: 16px;
}

.container-untermenu {
  margin-top: 0;
  padding-top: 41px;
}

.container-pics {
  margin-top: -25px;
  padding-bottom: 42px;
}

.tabs {
  position: static;
}

.tabs-content {
  position: static;
  overflow: visible;
}

.schnellanfrage {
  z-index: 100;
  width: 270px;
  height: 230px;
  float: right;
  text-align: center;
  background-color: #fff;
  border-radius: 6px;
  margin-top: 10px;
  margin-bottom: 68px;
  margin-right: 41px;
  padding: 10px;
  font-family: Titillium Web;
  font-size: 16px;
  display: block;
  position: fixed;
  bottom: 0;
  right: 0;
  overflow: visible;
  box-shadow: 3px 3px 14px rgba(0, 0, 0, .06);
}

.schnellanfrage.anfrage-selection {
  z-index: 160;
  height: 210px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  color: #fff;
  background-color: #1f488b;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 137px;
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
}

.schnellanfr-button {
  border: 0 solid #000;
  border-radius: 4px;
  margin-top: 14px;
  font-family: Titilliumweb, sans-serif;
}

.schnellanfr-button:hover {
  background-color: #1f488b;
}

.schnellanfr-button.selection-button {
  width: 240px;
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 15px;
  display: block;
}

.schnellanfr-button.selection-button:hover {
  background-color: #087cc7;
}

.img-transportanfrage {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5px;
  padding-left: 25px;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.text-block-4 {
  font-family: Titilliumweb, sans-serif;
  font-size: 15px;
}

.linkblock-fuhrpark {
  color: #4e4e4e;
  text-decoration: none;
}

.row-abstabd-oben {
  margin-top: 34px;
  padding-bottom: 0;
}

.slide8 {
  background-image: url('../images/RTC_Home_03.jpg');
  background-position: 50% 78%;
  background-size: cover;
}

.slide9 {
  background-image: url('../images/RTC_Home_04.jpg');
  background-position: 50%;
  background-size: cover;
}

.text-span {
  color: #087cc7;
  font-style: italic;
}

.slide-philo1 {
  background-image: url('../images/RTC-Halle-small.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-philo2 {
  background-image: url('../images/Unternehmensphilo-Ramino.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-philo3 {
  background-image: url('../images/RTC-LKWs-small.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-philo4 {
  background-image: url('../images/Unternehmensphilo-LKWs.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-philo5 {
  background-image: url('../images/Unternehmensphilo-LKWs2.jpg');
  background-position: 50%;
  background-size: cover;
}

.close-button {
  float: right;
  cursor: pointer;
  margin-right: 0;
  padding-top: 0;
  padding-right: 0;
}

.container-dirk {
  height: 350px;
  background-image: url('../images/dirk-koenig-big.jpg');
  background-position: 50% 37%;
  background-size: cover;
}

.subline-blue {
  color: #087cc7;
  margin-top: 35px;
  margin-bottom: 37px;
  font-family: Titilliumweb, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.questions {
  height: 50px;
  float: none;
  color: #1f488b;
  text-align: center;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
  border: 1px dashed #087cc7;
  border-radius: 8px;
  margin-bottom: 16px;
  padding-top: 2px;
  padding-left: 14px;
  padding-right: 10px;
  font-family: Titillium Web;
  display: block;
}

.questions-text {
  color: #087cc7;
  text-align: left;
  margin-top: 0;
  padding-top: 14px;
  font-family: Titilliumweb, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.answer1 {
  margin-bottom: 31px;
  padding-left: 15px;
  font-family: Titillium Web;
  font-size: 16px;
  display: none;
}

.answer2 {
  margin-bottom: 30px;
  padding-left: 18px;
  font-family: Titillium Web;
  font-size: 16px;
  display: none;
}

.h2 {
  color: #087cc7;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: Titilliumweb, sans-serif;
  font-size: 20px;
}

.subline-white {
  color: #e7e7e7;
  font-family: Titillium Web;
  font-size: 26px;
}

.list-white {
  color: #e7e7e7;
  font-family: Titillium Web;
  font-size: 16px;
}

.spacer {
  height: 15px;
}

.headline-subbox {
  padding-top: 0;
  font-family: Titilliumweb, sans-serif;
}

.container-preiszusatz {
  padding-left: 16px;
}

.spacer2 {
  height: 40px;
}

.help-button {
  z-index: 100;
  float: right;
  object-fit: fill;
  background-color: #087cc7;
  border-radius: 4px;
  margin-top: 25px;
  margin-right: 25px;
  font-family: Titilliumweb, sans-serif;
  font-size: 16px;
  position: -webkit-sticky;
  position: sticky;
  top: 70px;
}

.pop-up-paragraph {
  float: left;
  color: #fff;
  margin-bottom: auto;
  font-family: Titilliumweb, sans-serif;
  font-size: 17px;
  line-height: 24px;
}

.pop-up-section {
  z-index: 100;
  width: 100%;
  background-color: #087cc7;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.close-popup {
  float: right;
  cursor: pointer;
  margin-top: -9px;
  margin-right: -53px;
  padding-right: 0;
}

.column-news {
  margin-top: 25px;
  margin-left: auto;
  padding-left: 0;
  padding-right: 38px;
}

.button-white {
  float: right;
  color: #1f488b;
  background-color: #fff;
  border-radius: 5px;
  font-family: Titilliumweb, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.img-team-nauen {
  width: 30%;
  margin-left: 27px;
}

.carreer-banner {
  z-index: 100;
  float: right;
  opacity: 1;
  margin-top: 0;
  padding-right: 0;
  position: fixed;
  top: 13%;
  bottom: auto;
  left: auto;
  right: 4%;
}

.html-embed, .body-2 {
  font-family: Titilliumweb, sans-serif;
}

html.w-mod-js [data-ix="fade-in-from-top"] {
  opacity: 0;
  transform: translate(0, -100px);
}

html.w-mod-js [data-ix="fade-in-from-top-2"] {
  opacity: 0;
  transform: translate(0, -300px);
}

html.w-mod-js [data-ix="fade-in-from-bottom"] {
  opacity: 0;
  transform: translate(0, 18px);
}

html.w-mod-js [data-ix="move-to-ankle"] {
  opacity: 1;
  transform: translate(0);
}

html.w-mod-js [data-ix="fade-in"] {
  opacity: 0;
  transform: translate(0);
}

html.w-mod-js [data-ix="fadescroll"], html.w-mod-js [data-ix="fade-hover-transparency"] {
  opacity: 0;
}

html.w-mod-js [data-ix="fade-top-scroll"] {
  opacity: 0;
  transform: translate(0, -100px);
}

html.w-mod-js [data-ix="fade-from-left"] {
  opacity: 0;
  transform: translate(-50px);
}

html.w-mod-js [data-ix="fade-from-right"] {
  opacity: 0;
  transform: translate(50px);
}

@media screen and (max-width: 991px) {
  .nav-link {
    background-color: #fff;
    margin-bottom: 2px;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .nav-menu {
    background-color: #087cc7;
    margin-top: 29px;
  }

  .slide1 {
    background-position: 66%;
    background-size: 1398px;
  }

  .slide1.express {
    background-position: 76%;
    background-size: 1380px;
  }

  .slide1.spedition {
    background-position: 72%;
    background-size: 1665px;
  }

  .slide1.lager {
    background-position: 60% 27%;
  }

  .hero-inhalt {
    width: 400px;
    float: left;
    margin-right: auto;
  }

  .hero-headline {
    font-size: 54px;
    line-height: 55px;
  }

  .teaser-box-big {
    height: 329px;
    margin-top: 35px;
    margin-right: -6px;
    padding-top: 0;
  }

  .teaser-box-big.spedition-teaser {
    padding-left: 9px;
    padding-right: 9px;
  }

  .teaser-box-big.lager-teaser {
    height: 330px;
    margin-left: 3px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .teaser-headline {
    font-size: 39px;
    line-height: 40px;
  }

  .teaser-text {
    font-size: 15px;
    line-height: 20px;
  }

  .top-small.img-teaser {
    margin-top: -8px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .lightgrey {
    padding-left: 4px;
  }

  .h1.break-word {
    margin-left: 11px;
  }

  .h1.break-word.h2.abstand-oben {
    margin-left: 0;
  }

  .paragraph {
    margin-bottom: 19px;
  }

  .blue-bg {
    padding-left: 2px;
  }

  .blue-bg.full-section {
    margin-bottom: 14px;
    margin-right: 0;
  }

  .submit-button {
    margin-bottom: 41px;
  }

  .map {
    float: none;
    clear: none;
    margin-bottom: 0;
    margin-left: -20px;
  }

  .map2 {
    width: 100%;
    float: none;
    clear: none;
    position: static;
  }

  .contact-right {
    padding-left: 5%;
    padding-right: 0;
    display: block;
  }

  .footer-section {
    padding-left: 9px;
  }

  .footer-text {
    font-size: 13px;
  }

  .column-berlin {
    padding-left: 49%;
    padding-right: 0;
    display: block;
    position: relative;
    top: 0;
    left: 0;
  }

  .news-section {
    padding-left: 7px;
  }

  .menu-button {
    background-color: #e7e7e7;
    margin-top: 43px;
  }

  .nauen-div {
    background-color: rgba(0, 0, 0, 0);
  }

  .container-unternehmensphilo {
    padding-left: 15px;
    padding-right: 15px;
  }

  .teaser-klein {
    height: 245px;
    margin-top: 34px;
    margin-left: -4px;
    margin-right: -4px;
    padding-top: 0;
  }

  .section-full-picture.leistungen {
    background-position: -13px 0;
    background-size: auto 400px;
  }

  .section-full-picture.kontakt {
    background-position: -232px 0;
  }

  .section-full-picture.transporta {
    background-position: -56px 0;
  }

  .section-full-picture.downloads {
    background-position: 12%;
  }

  .section-full-picture.dirk-k-pic {
    padding-left: 0;
  }

  .impress-button {
    margin-right: 15px;
  }

  .kontakt-block {
    margin-left: 2%;
  }

  .fuhrpark-div {
    min-height: 405px;
  }

  .slide2 {
    background-position: -99px 1px;
  }

  .slide2.express {
    background-position: -598px 0;
  }

  .backgroundvideo {
    top: -120px;
  }

  .language-icon {
    margin-top: -18px;
  }

  .container-pics {
    padding-left: 16px;
    padding-right: 6px;
  }

  .row-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .container-dirk {
    flex-direction: column;
    padding-left: 0;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pre-head {
    padding-left: 10px;
  }

  .logo {
    padding-left: 15px;
  }

  .nav-menu {
    margin-left: 24px;
    margin-right: 24px;
  }

  .slide1 {
    background-position: 64%;
  }

  .slide1.express {
    background-position: -553px 0;
  }

  .slide1.spedition {
    background-position: 71%;
    background-size: auto 381px;
  }

  .slide1.lager {
    background-position: 58% 26%;
  }

  .hero-inhalt {
    width: 400px;
    float: left;
    margin-right: auto;
    padding-left: 0;
  }

  .hero-headline {
    font-size: 36px;
    line-height: 39px;
  }

  .hero-container {
    padding-left: 24px;
  }

  .hero-subline {
    width: 50%;
    font-size: 18px;
  }

  .teaser-box-big {
    height: 279px;
    min-width: 90%;
    margin: 32px 24px -1px;
  }

  .teaser-box-big.spedition-teaser {
    min-width: 90%;
  }

  .teaser-box-big.lager-teaser {
    height: 279px;
    min-width: 90%;
    margin-left: 24px;
    margin-right: 24px;
  }

  .teaser-box-big.abstand-unten {
    min-width: 91%;
    margin-bottom: 25px;
  }

  .lightgrey {
    margin-top: 3px;
    padding-left: 30px;
  }

  .lightgrey.abstand-oben {
    margin-top: 0;
    padding-left: 30px;
  }

  .lightgrey.white {
    padding-left: 30px;
  }

  .lightgrey.impress-section {
    margin-top: 20px;
  }

  .paragraph {
    margin-bottom: 44px;
  }

  .blue-bg {
    padding-left: 30px;
    padding-right: 22px;
  }

  .blue-bg.full-section {
    margin-right: 0;
  }

  .submit-button {
    margin-top: 25px;
  }

  .map {
    width: 100%;
    float: none;
    clear: none;
    margin-top: 0;
    margin-bottom: 32px;
  }

  .map2 {
    margin-top: 30px;
  }

  .contact-right {
    padding-left: 0%;
  }

  .footer-section {
    padding-left: 35px;
  }

  .column-linie {
    border-right-width: 0;
  }

  .column-berlin {
    padding-left: 0%;
    position: static;
  }

  .news-section {
    padding-left: 39px;
    padding-right: 34px;
  }

  .menu-button {
    margin-right: -36px;
  }

  .menu-button.w--open {
    margin-right: 25px;
  }

  .container-unternehmensphilo {
    padding-left: 7px;
    padding-right: 30px;
  }

  .column {
    margin-bottom: -23px;
    padding-bottom: 0;
    padding-left: 0;
  }

  .teaser-klein {
    height: 194px;
    margin-bottom: -11px;
    margin-left: 100px;
    margin-right: 100px;
  }

  .h3 {
    padding-top: 39px;
  }

  .container-mini-teaser {
    padding-bottom: 60px;
  }

  .teaser-section {
    margin-bottom: 20px;
  }

  .container-freiefahrzeuge {
    margin-top: 0;
  }

  .container-content {
    padding-right: 30px;
  }

  .section-full-picture.leistungen {
    background-position: -335px 0;
  }

  .section-full-picture.kontakt {
    background-position: -418px 0;
  }

  .section-full-picture.downloads {
    background-position: 50%;
  }

  .impress-button {
    padding-left: 10px;
    top: 0;
    bottom: auto;
    left: 0;
    right: auto;
  }

  .text-kontakt {
    margin-bottom: 30px;
  }

  .column-no-padding {
    padding-left: 0;
  }

  .kontakt-block {
    width: 50%;
    float: left;
    margin-right: -2%;
  }

  .fuhrpark-div {
    width: 100%;
    min-height: 316px;
    margin-bottom: 6%;
    margin-right: 6%;
  }

  .fuhrpark-div.ende {
    float: left;
    margin-right: 6%;
  }

  .section-inhalt {
    padding-left: 30px;
  }

  .download-div {
    width: 48%;
    margin-bottom: 2%;
  }

  .slide2 {
    background-position: -365px 0;
  }

  .slide2.express {
    background-position: -772px 0;
  }

  .img-teaser {
    float: none;
    clear: both;
  }

  .language-icon {
    margin-top: 7px;
    margin-left: -2px;
    margin-right: 28px;
    top: -2px;
  }

  .tabs-untermenu {
    margin-left: 28px;
    margin-right: 28px;
  }

  .container-untermenu {
    padding-top: 10px;
    padding-left: 21px;
    padding-right: 17px;
  }

  .container-pics {
    padding-left: 0;
    padding-right: 27px;
    display: block;
  }

  .tabs {
    padding-left: 0;
  }

  .schnellanfrage {
    height: 200px;
    padding-top: 14px;
    padding-bottom: 0;
  }

  .schnellanfrage.anfrage-selection {
    margin-bottom: 136px;
    display: none;
  }

  .img-transportanfrage {
    max-width: 70px;
    float: none;
    padding-top: 0;
    padding-bottom: 6px;
  }

  .carreer-banner {
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .pre-head {
    padding-left: 0;
  }

  .tel-div {
    display: block;
  }

  .tel-div.ausgeblendet {
    display: none;
  }

  .logo {
    width: 156px;
    margin-top: 50px;
    margin-left: 0;
  }

  .navigation {
    height: 20px;
    margin-top: 8px;
  }

  .slide1 {
    background-position: 64%;
    background-size: 1454px;
  }

  .slide1.express {
    background-position: 69%;
  }

  .slide1.spedition {
    background-position: 63%;
  }

  .slide1.lager {
    background-position: 51% 27%;
    background-size: auto 395px;
  }

  .hero-inhalt {
    width: 100%;
  }

  .hero-inhalt.bg-lightblue {
    margin-right: -23%;
  }

  .hero-headline {
    font-size: 34px;
  }

  .hero-headline.bold.center {
    font-size: 24px;
  }

  .hero-subline {
    width: 72%;
    font-size: 16px;
    line-height: 24px;
  }

  .teaser-box-big {
    height: 297px;
    margin-left: 12px;
    margin-right: 12px;
    padding-bottom: 0;
  }

  .teaser-box-big.spedition-teaser {
    height: 300px;
    min-width: 92%;
    margin-bottom: -10px;
    padding-bottom: 27px;
    padding-left: 13px;
    padding-right: 13px;
  }

  .teaser-box-big.lager-teaser {
    height: 296px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .top-small.img-teaser {
    margin-top: -8px;
  }

  .lightgrey {
    width: 100%;
    margin-top: 0;
    padding-left: 25px;
    padding-right: 14px;
  }

  .lightgrey.abstand-oben {
    padding-left: 28px;
  }

  .lightgrey.white {
    padding-left: 28px;
    padding-right: 18px;
  }

  .h1 {
    text-transform: uppercase;
    text-decoration: none;
  }

  .h1.break-word.h2 {
    padding-right: 18px;
    font-size: 20px;
    line-height: 28px;
  }

  .h1.h1-home {
    margin-bottom: 13px;
    padding-left: 15px;
    padding-right: 21px;
    font-size: 26px;
    line-height: 30px;
  }

  .paragraph {
    margin-bottom: 36px;
    padding-right: 0;
  }

  .paragraph.white-paragraph {
    margin-bottom: 57px;
    padding-left: 0;
  }

  .blue-bg {
    width: 100%;
    padding-left: 27px;
  }

  .blue-bg.full-section {
    padding-left: 27px;
  }

  .blue-bg.full-section.grey-bg {
    padding-left: 24px;
  }

  .submit-button {
    margin-top: 1px;
    margin-bottom: 20px;
  }

  .submit-button.button-spaceleft {
    margin-left: 0;
  }

  .tab1 {
    width: 76px;
    float: left;
  }

  .tab1.tab-unter {
    width: 100%;
    float: none;
    clear: both;
    flex: 1;
    position: static;
  }

  .tab1.tab-unter.w--current {
    width: 100%;
    flex: 1;
    position: static;
  }

  .tab-content {
    clear: both;
  }

  .news-headline {
    line-height: 32px;
  }

  .map {
    width: 94%;
    margin-left: 0;
  }

  .map2 {
    margin-left: -8px;
  }

  .contact-right {
    padding-left: 0%;
  }

  .footer-section {
    width: 100%;
    padding-left: 16px;
  }

  .footer-text {
    margin-bottom: -8px;
    padding-bottom: 17px;
  }

  .column-linie {
    border-right-width: 0;
  }

  .news-section {
    width: 100%;
    padding-left: 28px;
  }

  .menu-button {
    margin-top: 13px;
    margin-right: -53px;
  }

  .container-unternehmensphilo {
    padding-bottom: 38px;
    padding-left: 0;
    padding-right: 0;
  }

  .column {
    padding-left: 0;
    position: static;
  }

  .teaser-klein {
    margin-left: 14px;
    margin-right: 14px;
  }

  .teaser-klein.bg-middleblue {
    position: static;
  }

  .teaser-section {
    width: 100%;
    margin-bottom: 30px;
  }

  .container-freiefahrzeuge {
    padding-top: 0;
    padding-bottom: 24px;
    padding-left: 0;
  }

  .container-content {
    margin-bottom: 34px;
  }

  .section-full-picture.kontakt {
    background-position: -595px 0;
  }

  .section-full-picture.transporta {
    background-position: -99px 0;
  }

  .impress-button {
    float: left;
    margin-bottom: 16px;
    margin-right: auto;
    padding-top: 0;
    padding-left: 0;
    display: block;
    position: static;
  }

  .column-no-padding {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .kontakt-block {
    width: 96%;
    min-height: 270px;
    float: left;
    margin-right: 20%;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .navbar {
    margin-top: -2px;
  }

  .fuhrpark-div {
    width: 99%;
    min-height: 240px;
  }

  .download-div {
    width: 100%;
    margin-bottom: 6%;
    margin-right: 0%;
  }

  .slide2 {
    background-position: -454px 0;
  }

  .slide2.express {
    background-position: -992px 0;
  }

  .link-language.w--current {
    margin-left: 13px;
  }

  .language-icon {
    margin-top: -16px;
    margin-left: 15px;
    padding-left: 0;
  }

  .container-logo {
    margin-top: 34px;
  }

  .slide4 {
    background-position: 86%;
  }

  .slide6 {
    background-position: -468px;
  }

  .tab-pane1 {
    min-height: 300px;
    position: static;
  }

  .tab-pane1.linienverkehr-1, .tab-pane1.kommisionen {
    min-height: 300px;
  }

  .tabs-untermenu {
    flex-direction: column;
    justify-content: space-around;
    align-items: stretch;
    margin-bottom: 7px;
    margin-left: 9px;
    margin-right: 9px;
    display: block;
  }

  .container-untermenu {
    justify-content: space-between;
    padding-bottom: 18px;
    display: block;
    position: static;
  }

  .container-pics {
    padding-right: 0;
  }

  .column-2, .column-3, .column-4, .column-5 {
    position: static;
  }

  .schnellanfrage {
    margin-bottom: 43px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .schnellanfrage.anfrage-selection {
    margin-bottom: 114px;
    display: none;
  }

  .column4 {
    height: 100px;
    margin-top: -47px;
  }

  .column-6 {
    margin-top: 31px;
  }

  .help-button {
    margin-right: -8px;
  }

  .container {
    padding-left: 5px;
  }

  .carreer-banner {
    width: 150px;
  }
}


@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Titilliumweb';
  src: url('../fonts/TitilliumWeb-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}